[Desktop Entry]
Version=1.0
Encoding=UTF-8
Terminal=false
Type=Application
Categories=Application;Office;
MimeType=application/vnd.openofficeorg.extension
Exec=unopkg gui %U 
NoDisplay=true
Name=OpenOffice.org 2.2 Extension Manager
Comment=Extension Manager
